/* */
@media screen and (max-width: 576px) {
  #main {
    padding: 1rem 0px;
  }
  #location {
    padding: 1rem 0px;
  }
  #left .news-1 {
    flex-wrap: wrap;
    gap: 0;
  }
  #left .news-imga {
    flex: 0 0 96%;
    margin: auto;
  }
  #left .a-title {
    margin-top: 0.8rem;
  }
  #intro,
  #index-cha,
  #newslb,
  #company,
  .b_7 {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  #main {
    padding: 1.5rem 0px;
  }
  #location {
    padding: 1.5rem 0px;
  }
  .divbigimg {
    width: 100%;
  }
  #left .product .product-item {
    flex: 0 0 48%;
  }
  #left .contactus-sw,
  #left .newsdeta-sw {
    width: 90%;
    margin: 0 auto 0.5rem auto;
    float: none;
  }
  #left .album .album-item {
    flex: 0 0 48%;
  }
  .contactus-2 form input {
    flex: 0 0 100%;
  }
  .contactus-2 form div p {
    left: 0px;
  }
  #f-0 .f-1:nth-child(4),
  #f-0 .f-1:nth-child(3),
  #f-0 .f-1:nth-child(2),
  #nav-tab .nav-tab-li i:nth-child(1),
  #sum,
  #com-0 .com-2,
  #material-1,
  #right,
  #left .news-1 .news-d2,
  .v-1 {
    display: none;
  }
  #f-0 .f-1,
  #com-0,
  #left {
    padding: 0px 10px;
  }

  #com-0 .com-1 {
    width: 100%;
  }
  #material-2 {
    width: 100%;
  }

  #product-1,
  #news-sw,
  #product .pro-p0 {
    margin-left: 10px;
    margin-right: 10px;
  }
  html {
    font-size: 17px;
  }
  #intro-1 .intro-2 img {
    width: 10%;
  }
  #intro-1 .intro-2 {
    width: 100%;
    margin: 30px;
  }
  .index-tplb-01,
  #location {
    margin-top: 70px;
  }
  #nav-logo a {
    flex: 1 1;
    font-size: 19px;
    margin: 0px;
  }
  #nav-logo a img {
    width: 32px;
  }
  #nav-tab .nav-tab-li .nav-tab-ul2 {
    display: none;
    position: static;
    left: 0;
    right: 0;
    top: 100%;
    padding: 0px;
    box-shadow: none;
    flex: 0 0 100%;
  }
  #nav-tab .nav-tab-li .nav-tab-ul2 li {
    padding-left: 1em;
    border-top: dashed 1px #eee;
  }
  #nav-tab .nav-tab-li {
    line-height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    width: 100%;
    flex-wrap: wrap;

    border-bottom: solid 1px #eee;
  }
  #nav-tab a::before {
    content: '•';
    margin-right: 0.3em;
  }
  #nav-tab .nav-tab-li .nav-i2 {
    flex: 0 0 4em;
    display: block;
    cursor: pointer;
    line-height: 40px;
    text-align: center;

    border-left: solid 1px #eee;
  }

  #nav-tab .nav-tab-li a {
    flex: 1 1;
    text-align: left;
    padding: 0px 0px 0px 2em;
  }
  #nav-tab {
    transform: translateX(100%);
    transition: transform 0.3s ease; /*滑动动画时间*/
    top: 70px;
    position: absolute;

    display: flex;

    flex-direction: column;
    width: 100%;
    color: #333;
    font-size: 14px;
    float: none;
    background-color: #fff;
  }
  #nav-mask {
    transform: translateX(100%);
    transition: transform 0.3s ease; /*滑动动画时间*/
    z-index: 5;
    position: fixed;
    top: 70px;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.25;
  }
  #navigation {
    height: 70px;
  }
  #nav-div {
    width: 100%;
  }
  #nav-logo {
    width: 100%;
  }
  #nav-logo a p {
    justify-content: center;
    height: 70px;
  }
  #nav-logo i {
    display: block;
  }
}

@media screen and (min-width: 769px) and (max-width: 1199px) {
  #main {
    padding: 2rem 0px;
  }
  #location {
    padding: 2.5rem 0px;
  }
  .divbigimg {
    width: 70%;
    border-radius: 10px;
  }
  #com-0 .com-1,
  #com-0 .com-2 {
    width: 100%;
    margin-bottom: 20px;
  }
  #com-0 .com-2 .com-21 {
    width: 38%;
  }

  #com-0 .com-2 .com-22 {
    width: 60%;
    margin: 0px;
  }
  #f-0 .f-1:nth-child(3),
  #f-0 .f-1:nth-child(4),
  #sum-0 .sum-1:nth-child(4),
  #sum-0 .sum-1:nth-child(5),
  #material-2,
  #right {
    display: none;
  }
  #material-1 {
    width: 100%;
  }

  html {
    font-size: 18px;
  }
  #intro-1 .intro-2 img {
    width: 10%;
  }
  #intro-1 .intro-2 {
    width: 100%;
    margin: 30px;
  }

  .full-80 {
    width: 90%;
  }

  #nav-tab {
    margin-right: 15px;
  }
  #nav-logo a {
    margin-left: 15px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1599px) {
  #main {
    padding: 2.2rem 0px;
  }
  #location {
    padding: 3rem 0px;
  }
  .divbigimg {
    width: 55%;
    border-radius: 10px;
  }
  #f-0 .f-1:nth-child(4),
  #sum-0 .sum-1:nth-child(5) {
    display: none;
  }
  #news-bottom .nb-2 {
    flex: 0 1 30em;
  }

  html {
    font-size: 19px;
  }
  #intro-1 .intro-2 img {
    width: 15%;
  }
  #intro-1 .intro-2 {
    width: 30%;
    margin: 0px;
  }

  .full-80 {
    width: 80%;
  }
  #nav-tab {
    margin-right: 20px;
  }
  #nav-logo a {
    margin-left: 20px;
  }
}
@media screen and (min-width: 1600px) {
  html {
    font-size: 20px;
  }
  .divbigimg {
    width: 45%;
    border-radius: 10px;
  }
  #intro-1 .intro-2 img {
    width: 15%;
  }
  #intro-1 .intro-2 {
    width: 30%;
    margin: 0px;
  }

  .full-80 {
    width: 80%;
  }
  #nav-tab {
    margin-right: 25px;
  }
  #nav-logo a {
    margin-left: 25px;
  }
}
